.oldType a {
 cursor: url(http://jnxxq.jinan.gov.cn/picture/1387/2409241717062078724.png), auto !important;
}

.oldType .container{
  max-width: 1200px;
}
.oldType .banner_top {
    width: 1200px;
    margin: 0 auto;
}
.oldType .banner_swiper .swiper-slide {
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.oldType .banner_swiper .swiper-slide img {
  width: 100%;
  height: 695px;
}
.oldType .banner_swiper .swiper-slide .slide_left {
  width: 100%;
 padding: 30px !important;
    height: 570px;
}
.oldType .banner_swiper .swiper-slide .slide_left p.title {
  font-size: 52px;
  line-height: 78px;
  margin: 0 0 30px 0;
}
.oldType .banner_swiper .swiper-slide .slide_left p.slide_zy {
  margin-bottom: 54px;
  font-size: 36px;
  line-height: 54px;
}
.oldType .banner_swiper .swiper-slide .slide_left>a{
  display: none;
}
.oldType .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 30px;
  width: 100%;
  left: 0 !important;
}
.oldType .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
  width: 24px;
  height: 24px;
  margin-right: 30px;
  cursor: url(http://jnxxq.jinan.gov.cn/picture/1387/2409241717062078724.png), auto !important;
}

.oldType .gwyy_box .container{
  flex-wrap: wrap;
}
.oldType  .gwyy_box_left,.oldType  .gwyy_box_right{
  width: 100%;
}
.oldType  .gwyy_box_right{
  margin-top: 50px;
}
.oldType .ty_title_hov {
  padding-bottom: 30px;
}
.oldType .ty_title {
  font-size: 48px;
  margin-bottom: 30px;
}
.oldType .gwy_list li {
  border-bottom: 2px solid #eee;
  padding-bottom: 30px;
  margin-bottom: 34px;
}
.oldType .gwy_list li span {
  background: url(time_old.png) no-repeat;
  padding-left: 27px;
  line-height: 50px;
  font-size: 32px;
  margin-bottom: 34px;
}
.oldType .gwy_list li:hover span {
  background: url(time_old_hov.png) no-repeat;
}
.oldType  .gwy_list li a {
  font-size: 36px;
  line-height: 72px;
}
.oldType .qbdt_list li {
  background: #f2f6fd;
  padding: 30px;
  margin-bottom: 30px;
}
.oldType .qbdt_list li a {
  font-size: 36px;
  display: block;
}
.oldType .qbdt_list li p {
  font-size: 32px;
  line-height: 48px;
}
.oldType .gwy_list li:last-child,
.oldType .qbdt_list li:last-child{
  margin-bottom: 0;
}
.oldType .qbdt {
  background-size: cover;
}
.oldType .qbdt_box {
  flex-wrap: wrap;
}
.oldType .qbdt_box_left,
.oldType .qbdt_box_right{
  width: 100%;
}
.oldType .qbdt_box_right{
  margin-top: 50px;
}
.oldType .qbdt_box_left .swiper-slide img {
  width: 100%;
  height: 389px;
}
.oldType .qbdt_box_left .swiper-slide .swiper_box {
  height: auto;
  padding: 30px;
}
.oldType  .qbdt_box_left .swiper-slide .swiper_box .title {
  font-size: 36px;
  line-height: 54px;
}
.oldType .qbdt_box_left .swiper-slide .swiper_box .time {
  margin-top: 20px;
  font-size: 32px;
  line-height: 30px;
}
.oldType .tpxw_pagination .swiper-pagination-bullet {
  width: 32px;
  height: 32px;
  margin: 0 24px;
  cursor: url(http://jnxxq.jinan.gov.cn/picture/1387/2409241717062078724.png), auto !important;
}
.oldType .tzgg_list li {
    padding-bottom: 30px;
    border-bottom: 2px solid #999;
    margin-bottom: 30px;
}
.oldType .tzgg_list li p.list_time {
  width: 162px;
  height: 147px;
  padding: 20px 13px;
  margin-right: 30px;
}
.oldType .tzgg_list li p.list_time span:first-child {
  font-size: 44px;
}
.oldType .tzgg_list li p.list_time span:last-child {
  font-size: 32px;
}
.oldType .tzgg_list li a {
  width: calc(100% - 192px);
  font-size: 36px;
  line-height: 52px;
}
.oldType .zwxmtjz {
  margin: 0 0 20px 0;
}
.oldType .zwxmtjz_list {
  flex-wrap: wrap;
}
.oldType  .zwxmtjz_list li {
  width: 380px;
  padding: 30px 0;
  margin-bottom: 30px;
}
.oldType .zwxmtjz_list li:nth-child(3n){
  margin-right:0;
}
.oldType .zwxmtjz_list li img {
  width: 200px;
  height: 200px;
}
.oldType .zwxmtjz_list li p {
  font-size: 36px;
  margin: 30px 0 30px 0;
}
.oldType .zwxmtjz_list li span {
  width: 159px;
  line-height: 72px;
  border-radius: 37px;
  height: 74px;
  font-size: 32px;
}
.oldType  .dialog {
  width: 450px;
  height: 530px;
  top: calc(50% - 265px);
  left: calc(50% - 225px);
}
.oldType .dialog p {
  font-size: 48px;
  padding-bottom: 30px;
}
.oldType  .dialog span {
  font-size: 36px;
}
.oldType .dialog img {
  width: 300px;
  height: 300px;
  margin: 20px auto 30px auto;
  display: block;
}
.oldType .dialog_box .dialog_line {
  width: 4px;
  height: 40px;
  background-color: #fff;
  position: absolute;
  top: calc(50% + 265px);
  left: 50%;
}
.oldType .dialog_box .close {
  width: 50px;
  position: absolute;
  top: calc(50% + 305px);
  left: calc(50% - 23px);
  cursor: pointer;
}